Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#71807 - python-ipykernel need new dependency "debugpy"

Attached to Project: Arch Linux
Opened by Evan Greenup (evgrup) - Thursday, 12 August 2021, 00:53 GMT
Last edited by Antonio Rojas (arojas) - Thursday, 12 August 2021, 08:01 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:

The latest version of python-ipykernel need new dependency "debugpy" which is not a package of Archlinux.

The upstream URL of debugpy is https://github.com/microsoft/debugpy

See this for more details: https://github.com/jupyter/qtconsole/issues/496

Additional info:
* package version(s) python-ipykernel v6.0.3
* config and/or log files etc.
* link to upstream bug report, if any https://github.com/jupyter/qtconsole/issues/496

Steps to reproduce:
This task depends upon

Closed by  Antonio Rojas (arojas)
Thursday, 12 August 2021, 08:01 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#71786 

Loading...